/* GENERAL
-------------------------------------------------------------- */

body {
    color: #999;
    font-size: 20px;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    line-height: 1.6;
    padding-top:30px;
    background: url(../images/body_bg.jpg) no-repeat center center fixed;
    background: #fff;
}

p {
    line-height: 1.75;
}

h1, h2, h3, h4, h5, h6 {
    font-family: inherit;
    font-weight: 600;
    line-height: 1.6;
    color: inherit;
}

h1 {
   color: #464646;
   font-family: 'Nunito', sans-serif;
   font-weight: inherit;
}

h2 {
   color: #999;
   font-size: 20px;
   font-family: inherit;
   font-weight: 400;
}

.home .leading h2 {
  color: #999 !important;
}

img { 
    max-width: 100%; 
    height: auto; 
}

a.underline, a.underline:hover {
    text-decoration: underline;
}

a:hover {
    text-decoration: none;
}

.right {
    text-align: right;
}

.green {
    color: #026f2b;
}

.clearfix {
    clear: both;
}

hr {
    clear: both;
}

.logo {
    text-align: center !important;
    padding-top: 8px;
}

.logo a, .logo:hover a, .logo a:hover, .logo a:active, .logo a:focus {
    background: transparent;
}

.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
    outline: none;
}

.btn-primary {
    color: #fff;
    background-color: rgba(0, 0, 0, 0.1);
    border: none;
    border-radius: 28px;
    -webkit-border-radius: 28px;
    -moz-border-radius: 28px;
    transition: all 100ms ease-out;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active,
.btn-primary.active, .open > .dropdown-toggle.btn-primary {
    background-color: #bfbfbf;
}

.btn-default {
    color: #fff;
    background-color: #a175aa;
    border: none;
    padding: 11px 26px;
    font-size: 13.5px;
    font-weight: bold;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
    transition: all 100ms ease-out;
}

.btn-default:hover {
    color: #fff;
    background-color: #9c70a5;
}

.item .btn-default, .item .btn {
    color: #026f2b;
    font-size: 14px;
    background-color: transparent;
    padding: 0;
    box-shadow: none;
    text-shadow: none;
}

.item a.btn-default:after, .item a.btn:after {
    position: relative;
    content: "\f105";
    font-family: "FontAwesome";
    margin-left: 13px;
}

.item a.btn-default:hover:after, .item a.btn:hover:after {
    margin-left: 8px;
}


/* LAYOUT
-------------------------------------------------------------- */

#sp-main-body {
    padding: 0;
}


/* MAINMENÜ
-------------------------------------------------------------- */

#sp-header {
    box-shadow: none;
}

body.ltr.offcanvs-position-right.offcanvas-active .offcanvas-menu {
    width: 100%;
}

.offcanvas-menu {
   text-align: center;
}

.burger-icon>span {
    height: 4px;
    background-color: #252525;
}


/* SPOTLIGHT
-------------------------------------------------------------- */

.t3-sl .module-title {
    color: #000;
    text-align: center;
}

.t3-sl-1 {
    background: #fafafa;
    opacity: 0.8;
    padding-bottom: 30px;
    padding-top: 30px;
}

.t3-spotlight .box-icon i, .t3-spotlight .box-description, .t3-spotlight h6, .t3-spotlight a {
    color: #afafaf;
}

h6.box-header {
    color: #828282;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 0;
}

.box-icon {
    float: left;
    margin-right: 15px;
    width: 40px;
}

.box-icon i {
    font-size: 40px;
    transition: all 100ms ease-out;
}

span.box-description {
    font-size: 14px;
    color: #bfbfbf;
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/* MAINBODY
-------------------------------------------------------------- */
#start{
    padding-top: 55px;
}

.t3-mainbody {
    padding-top: 0px;
    padding-bottom: 0px;
}

.home .row-0 .item.column-1 {
    background: transparent;
}

.blog-featured {
    background: #fff;
}


/* ITEM-PAGE LAYOUT
-------------------------------------------------------------- */

.page-header, .article-header {
    border-bottom: none;
}

.item .page-header {
    margin-bottom: 0;
}

h1.article-title:after, .blog-featured h1:after, .custom h2:after, .custom h3:after, .article-content h3:after {
    content: "";
    background: #026f2b;
    height: 2px;
    width: 75px;
    display: block;
    margin-top: 8px;
}

.item-pagepreise .article-content, .item-pagepreise h3.tabletop {
    margin-top: 0;
}

.item-page {
    background: #fff;
    padding: 40px;
}

.item-page .article-content {
    background: #fff;
    padding: 35px;
}

table {
    width: 100%;
}

td, tr td {
    border-bottom: 1px solid #bfbfbf;
}

td {
    padding: 8px;
    width: 25%;
}

td.wide {
    width: 60%;
}

tr:nth-child(odd) {
   background-color: #f0f0f0;
}
tr:nth-child(even) {
   background-color: #f5f8fb;
}


/* FOOTER
-------------------------------------------------------------- */

#sp-footer {
    width: 100%;
    bottom: 0;
	font-size: 16px;
    text-align: left;
    letter-spacing: normal;
    color: #c1c7ce;
    background: transparent url(../images/footer_bg.png) repeat center center;
}

#sp-footer1, #sp-footer2 {
    padding-bottom: 30px;
    color: #c1c7ce;
}

#sp-footer .sp-module-title {
    color: #fff;
    font-size: 18px;
    margin-bottom: 25px;
}

#sp-footer #sp-footer2 {
    text-align: inherit;
}

#sp-footer2 ul {
  list-style-type: none;
  padding-left: 0;
}

#sp-footer2 ul > li {
    line-height: 32px;
}

#sp-footer2 ul li {
    color: #c1c7ce;
    padding: 5px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

#sp-footer2 ul li span.right {
    float: right;
}

#sp-footer2 span.label {
    padding: 2px 15px;
    font-size: 12px;
    color: #ffffff;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    border-radius: 2px;
    font-weight: bold;
    background: rgba(0, 0, 0, 0.1);
    text-transform: uppercase;
}


/* COPYRIGHT
-------------------------------------------------------------- */

#sp-copyright {
    text-align: center;
    padding: 15px 0;
    color: #909BA2;
    font-size: 14px;
    background: #555A5F;
}

#sp-copyright {
    margin-bottom: 0;
}

#sp-copyright p {
    margin: 0;
}

/* DISPLAY NONE
-------------------------------------------------------------- */

.contactkontakt h3, #sp-logo, .sp-megamenu-wrapper {
    display: none !important;
}